/*--- Avanquest WebEasy Page Style ---*/


.cc68               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #006666;
	}
.cc69               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc70               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc71               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc72               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc73               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc74               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc75               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc76               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc77               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc78               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc79               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc80               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc81               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e37            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :   9.00pt;
	width           : 235.50pt;
	height          : 110.25pt;
	}
div#e36             {
	background-color: #669999;
	position        : absolute;
	left            :   0.00pt;
	top             :  80.25pt;
	width           : 900.00pt;
	height          :  45.00pt;
	}
span#e35            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.75pt;
	top             : 639.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
div#e34             {
	background-color: #808080;
	position        : absolute;
	left            :   0.00pt;
	top             :1182.75pt;
	width           : 900.00pt;
	height          :  92.25pt;
	}
div#e33             { /* Contact us for a free qu... */
	position        : absolute;
	left            : 387.75pt;
	top             :1215.75pt;
	width           : 300.75pt;
	height          :  30.75pt;
	}
div#e32             { /* CONTACT US */
	position        : absolute;
	left            : 350.25pt;
	top             : 142.50pt;
	width           : 187.50pt;
	height          :  44.25pt;
	}
div#e31             { /* Atlas Roofing Ltd is bas... */
	position        : absolute;
	left            :  63.00pt;
	top             : 198.00pt;
	width           : 612.00pt;
	height          :  86.25pt;
	}
div#e30             { /* ATLAS */
	position        : absolute;
	left            : 315.75pt;
	top             :  32.25pt;
	width           : 123.00pt;
	height          :  43.50pt;
	}
div#e29             { /* &nbsp;ROOFING */
	position        : absolute;
	left            : 427.50pt;
	top             :  31.50pt;
	width           : 178.50pt;
	height          :  42.75pt;
	}
span#e28            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :1207.50pt;
	width           : 171.00pt;
	height          :  41.25pt;
	}
div#e27             { /* Home */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  77.25pt;
	top             :  95.25pt;
	width           :  64.50pt;
	height          :  25.50pt;
	}
a#a27               { /* Home */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e26             { /* About Us */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 167.25pt;
	top             :  94.50pt;
	width           :  79.50pt;
	height          :  26.25pt;
	}
a#a26               { /* About Us */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e25             { /* Leak \ \Repair */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 279.75pt;
	top             :  73.50pt;
	width           :  57.75pt;
	height          :  50.25pt;
	}
a#a25               { /* Leak \ \Repair */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e24             { /* Roof\ \Maintenance */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 370.50pt;
	top             :  78.00pt;
	width           : 114.00pt;
	height          :  47.25pt;
	}
a#a24               { /* Roof\ \Maintenance */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e23             { /* Contact */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 765.00pt;
	top             :  96.75pt;
	width           :  69.75pt;
	height          :  24.75pt;
	}
a#a23               { /* Contact */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e22             { /* Products */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 660.75pt;
	top             :  95.25pt;
	width           :  77.25pt;
	height          :  26.25pt;
	}
a#a22               { /* Products */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e21             { /* Roof Installation */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 511.50pt;
	top             :  77.25pt;
	width           :  99.75pt;
	height          :  47.25pt;
	}
a#a21               { /* Roof Installation */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e20             { /* 021 2977 697 */
	position        : absolute;
	left            : 685.50pt;
	top             :1217.25pt;
	width           : 189.75pt;
	height          :  27.75pt;
	}
img#e19             { /* images/atlas_roofing_auc... */
	position        : absolute;
	left            : 108.00pt;
	top             : 315.75pt;
	width           : 168.00pt;
	height          : 102.75pt;
	}
div#e18             { /* ALL WORK GUARANTEED */
	position        : absolute;
	left            :  12.75pt;
	top             :  57.75pt;
	width           : 233.25pt;
	height          :  24.75pt;
	}
div#e17             { /* 021 2977 697 */
	position        : absolute;
	left            : 632.25pt;
	top             :  42.75pt;
	width           : 246.00pt;
	height          :  41.25pt;
	}
div#e16             { /* Auckland & Rodney */
	position        : absolute;
	left            : 627.75pt;
	top             :  11.25pt;
	width           : 258.00pt;
	height          :  27.75pt;
	}
img#e15             { /* images/atlas_roofing_auc... */
	position        : absolute;
	left            : 855.00pt;
	top             : 126.75pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
div#e14             {
	position        : absolute;
	left            : 566.25pt;
	top             : 255.00pt;
	width           : 275.25pt;
	height          : 206.25pt;
	}
form#f13            { /* formmail.php  */
	position        : absolute;
	left            : 108.00pt;
	top             : 511.50pt;
	width           : 679.50pt;
	height          : 577.50pt;
	}
fieldset#e13        { /* formmail.php  */
	background-color: transparent;
	}
legend#e12          { /* You can send us your det... */
	position        : absolute;
	left            : 114.75pt;
	top             :   8.25pt;
	width           : 434.25pt;
	height          :  51.75pt;
	}
label#e11           { /* Name */
	position        : absolute;
	left            :  34.50pt;
	top             :  79.50pt;
	width           :  67.50pt;
	height          :  20.25pt;
	}
input#e10           { /* Text Name Name  */
	position        : absolute;
	left            : 126.00pt;
	top             :  74.25pt;
	width           : 434.25pt;
	height          :  21.00pt;
	}
label#e9            { /* Address */
	position        : absolute;
	left            :  34.50pt;
	top             : 130.50pt;
	width           :  67.50pt;
	height          :  23.25pt;
	}
input#e8            { /* Text Address Address  */
	position        : absolute;
	left            : 127.50pt;
	top             : 126.75pt;
	width           : 437.25pt;
	height          :  27.00pt;
	}
label#e7            { /* Phone */
	position        : absolute;
	left            :  37.50pt;
	top             : 181.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
input#e6            { /* Text Phone Phone  */
	position        : absolute;
	left            : 126.75pt;
	top             : 175.50pt;
	width           : 234.75pt;
	height          :  25.50pt;
	}
label#e5            { /* E-mail */
	position        : absolute;
	left            :  35.25pt;
	top             : 236.25pt;
	width           :  67.50pt;
	height          :  22.50pt;
	}
input#e4            { /* Text Email E-mail  */
	position        : absolute;
	left            : 126.00pt;
	top             : 231.00pt;
	width           : 237.75pt;
	height          :  25.50pt;
	}
label#e3            { /* Comments */
	position        : absolute;
	left            :   8.25pt;
	top             : 315.75pt;
	width           : 108.00pt;
	height          :  21.75pt;
	}
textarea#e2         { /* Text Area Comments Comme... */
	position        : absolute;
	left            : 123.00pt;
	top             : 313.50pt;
	width           : 527.25pt;
	height          : 199.50pt;
	}
input#e1            { /* Submit Send Details  */
	background-color: #ff6633;
	position        : absolute;
	left            : 252.75pt;
	top             : 535.50pt;
	width           : 168.75pt;
	height          :  38.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
